@charset "UTF-8";

#rwd-content .swiper-container{
	padding-bottom: 0!important;
}
.text-right{
	text-align:right!important;
}
.text-red{
	color: #d70000!important;
}
.note{
	font-size: 1.5rem;
	line-height: 1.4!important;
}
h2{
	margin-bottom:40px!important;
}

/* -- Lead Copy -- */
#rwd-content p.lead-text {
    font-size: 1.8rem;
    line-height: 1.6;
    font-weight: bold;
    text-align: center;
    color: #16278d;
    margin-bottom: 2em;
}
section.sec-bg {
  background: linear-gradient(
    170deg,
    #0093E9 0%,
    #80D0C7 300px,
    #ffffff 500px,
    #ffffff 100%
  );
  padding-top: 60px;
  margin-bottom: 50px;
}

.sec-bg .bg-white{
	background: #ffffff;
}
.bg-white{
	padding: 20px 30px;
	border-radius: 50px;
}

/* info Block */
p.info-lead{
	font-size: 1.8rem;
	line-height: 1.5!important;
	color: #15349c;
	margin-bottom: 1em;
}
ul.info-list{

}
ul.info-list li{
	margin-bottom: .7em;
}
ul.info-list li span{
	font-weight: bold;
}
.bg-white figcaption{
	font-size: 1.6rem!important;
	font-weight: bold;
	margin-bottom:7px;
}

/* Text Link */
.text-link {
  margin-top:5px;
}
.text-link a {
  color: #4C65D0!important;
  text-decoration: none!important;;
  display: inline-flex;
  align-items: center;
  gap: 6px;
}
.text-link a::before {
  content: "";
  width: 16px;
  height: 16px;
  background: url("/jp/showroom/yeb/events/mobilites/img/icon-arrow.svg") no-repeat center center;
  background-size: contain;
  display: inline-block;
}
.text-link a:hover {
  color: #e83d1b!important;
}

/* Table */
#rwd-content .rwd-table thead th{
    background: #9bdff9;
}
#rwd-content .rwd-table_custom01 td, 
#rwd-content .rwd-table_custom01 th {
    padding: 8px 10px 5px!important;
}
#rwd-content .rwd-table.rwd-table_custom01 th,
#rwd-content .rwd-table.rwd-table_custom01 td{
	font-size: 1.5rem ;
}
.rwd-table_custom01 tbody th,
.rwd-table_custom01 tbody td:nth-child(3),
.rwd-table_custom01 tbody td:nth-child(4) {
  text-align: center!important;
}
#rwd-content .rwd-table{
	margin-bottom: 8px;
}

/* CTA */
.cta-bg{
	border: solid 3px #b4d4bb;
	border-radius: 10px;
}
.cta-bg p{
	text-align: center;
	padding-top:10px;
}
#rwd-content .rwd-button-cta{
	margin: 3px 0 15px!important;
}
#rwd-content a.btn-type1 span{
    font-weight: normal;
    font-size: 1.5rem;
}
/* CTA Off */
#rwd-content .rwd-button-cta.btn-off {
    background-color: #858585;
}
#rwd-content .rwd-button-cta.btn-off:hover {
    background-color: #858585;
}

@media print, screen and (min-width: 768px){
.pd-right{
	padding-right:10px;
}
}

@media screen and (max-width: 767px){
#rwd-content .slider-type01.rwd-slider-large {
   margin-bottom: 30px !important;
}
#rwd-content p.lead-text {
   font-size: 1.6rem;
   line-height: 1.6;
   text-align: left;
}
p.info-lead{
	font-size: 1.6rem;
}
section.sec-bg {
  padding-top:30px;
}
.bg-white{
	padding: 20px 20px;
	border-radius: 30px;
}
#rwd-content .rwd-table_custom01 td, 
#rwd-content .rwd-table_custom01 th {
    padding: 8px 6px 5px!important;
}
#rwd-content .rwd-table.rwd-table_custom01 th,
#rwd-content .rwd-table.rwd-table_custom01 td{
	font-size: 1.4rem ;
}
h2{
	margin-bottom:20px!important;
}
.note{
	font-size: 1.4rem;
	line-height: 1.4;
}
.cta-bg{
	padding: 0 10px;
}
.bg-white figcaption,
#rwd-content .rwd-table caption{
	font-size: 1.5rem!important;
}
.inner-link {
  display: flex;
  gap: 8px; 
  padding: 0;
  margin: 0 0 20px;
  list-style: none;
}
.inner-link li {
  flex: 1;
}
.inner-link li a {
  display: block;
}
.inner-link li img {
  width: 100%;
  height: auto;
  display: block;
}
}